/* CSS Styles */
body {
    background: #fdfdfd;
}

.main {
    margin-top: 80px;
}

img {
    width: 100%;
}


/* ==========  Slots und Frontend Checkin  ======== */

.slot {
    position: relative;
    border: 1px solid #bbb;
    margin-bottom: 6px;
    border-radius: 4px;
}

.slot-timer {
    background: url(../images/clock.jpg) no-repeat;
    padding-left: 65px;
    font-size: 42px;
    font-weight: bold;
    line-height: 47px;
    margin-top: 7px;
    color: #606060;
    text-align: center;
    border: none;
}

.slot-timer.editable {
    border: 1px solid rgb(96,96,96);
}

.slot-timer-holder {
    margin-top: 20px;
}

.slot-timer-holder img {
    width: 60px;
    height: 60px;
}

.manual-buttons {
    display: inline-block;
    width: 20px;
    height: 50px;
    float: left;
    margin-top: 5px;
    margin-left: 10px;
    cursor: pointer;
}

.manual-buttons i {
    font-size: 20px;
    line-height: 50px;
}

.manual-save-time i {
    display: none;
}

.checkin-input {
    background-color: transparent;
    display: inline-block;
    width: 49%;
    font-size: 18px;
    padding-left: 42px;
    padding-right: 0px;
    border: none;
}

.start-time {
    background: url(../images/start-time.png) no-repeat left center;
    margin-left: 2%;
}

.stop-time {
    background: url(../images/stop-time.png) no-repeat left center;
}

.chunkdata-table-control {
    background-color: transparent;
    border: none;
}

.chunk-data-table > tbody > tr > td {
    padding: 2px;
}
